# Project-wide Gradle settings.
# IDE (e.g. Android Studio) users:
# Gradle settings configured through the IDE *will override*
# any settings specified in this file.
# For more details on how to configure your build environment visit
# http://www.gradle.org/docs/current/userguide/build_environment.html
# Specifies the JVM arguments used for the daemon process.
# The setting is particularly useful for tweaking memory settings.
org.gradle.jvmargs=-Xmx2048m -Dfile.encoding=UTF-8
# When configured, Gradle will run in incubating parallel mode.
# This option should only be used with decoupled projects. More details, visit
# http://www.gradle.org/docs/current/userguide/multi_project_builds.html#sec:decoupled_projects
# org.gradle.parallel=true
# AndroidX package structure to make it clearer which packages are bundled with the
# Android operating system, and which are packaged with your app's APK
# https://developer.android.com/topic/libraries/support-library/androidx-rn
android.useAndroidX=true
# Enables namespacing of each library's R class so that its R class includes only the
# resources declared in the library itself and none from the library's dependencies,
# thereby reducing the size of the R class for that library
android.nonTransitiveRClass=true
android.enableJetifier=true
android.injected.testOnly=false
prod_server_host=http://project-api.atmob.com
test_server_host=https://central-test.atmob.com
local_server_host=http://192.168.10.171:8880
wechat_app_id=wx1f761300f09cfd14
wework_crop_id=wwda29771d597510a9
wechat_kf_id=kfcb5b96d3fb25aca03
gravity_access_token=q5ljPyuEtIpixdlrwSf1orFqeuAGsbVi
bugly_app_id=0a6e00ae03
umeng_app_key=6597816395b14f599d10cd58
qiyu_app_key=09ea6e0a6d006e25462906fbf6758c99
atmob_central_key=9011cf0d82454014b2fc4009afbba6fb
quick_login_id=b9c1262b19b14c6c8f34e6922f1cc223